/* Examples for media queries */ 



@media screen and (max-width: 990px) {

	.mmmainlistelements a {
		font-size:95% !important;
	}
}


@media screen and (max-width: 760px) {
	.sidemenu_block
	{
		display:none;
	}
	.mmmainlistelements
	{
		width: 100%;
		float: left;
		text-align:center; 
		
	}
	.mmmainlistelements a {
		font-size:4vw !important;
	}
	.cbp-hrmenu .cbp-hrsub-inner > div
	{
		max-width: 1350px;
	}
	.navbar-toggle 
	{
		position: absolute !important;
		left: 0px !important;
	}
	.search-input
	{
		width: 100% !important;
	}
		.header_userinfo_outer
	{
		width: 100% !important;
	}
	.site-logo
	{
		width:90% !important; 
	} 
	
	.mobile-friendly
	{
		clear: both !important;
		width: 100% !important;
	}
	.event
	{
		font-size:8px !important;
	}
	.module_html 
	{
		float:none !important;
		width:100% !important;
	}
	
	#myNavbar {
		width:100% !important;
		position:relative !important; 
	}
	.navbar-nav {
		width:100%;
	}
	.introTitle {
		top: 80% !important;
	} 
}
